<?php

namespace Proplance\Realestate;

use DB;
use Illuminate\Database\Seeder;

class RequirementTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('requirements')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'realestate.requirement.view',
                'name'      => 'View Requirement',
            ],
            [
                'slug'      => 'realestate.requirement.create',
                'name'      => 'Create Requirement',
            ],
            [
                'slug'      => 'realestate.requirement.edit',
                'name'      => 'Update Requirement',
            ],
            [
                'slug'      => 'realestate.requirement.delete',
                'name'      => 'Delete Requirement',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/realestate/requirement',
                'name'        => 'Requirement',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/realestate/requirement',
                'name'        => 'Requirement',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'requirement',
                'name'        => 'Requirement',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Realestate',
                'module'    => 'Requirement',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'realestate.requirement.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
