            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('refno')
                       -> label(trans('realestate::requirement.label.refno'))
                       -> placeholder(trans('realestate::requirement.placeholder.refno'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('realestate::requirement.options.country_id'))
                    -> label(trans('realestate::requirement.label.country_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state_id')
                    -> options(trans('realestate::requirement.options.state_id'))
                    -> label(trans('realestate::requirement.label.state_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.state_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district_id')
                    -> options(trans('realestate::requirement.options.district_id'))
                    -> label(trans('realestate::requirement.label.district_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.district_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('realestate::requirement.options.city_id'))
                    -> label(trans('realestate::requirement.label.city_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('realestate::requirement.options.location_id'))
                    -> label(trans('realestate::requirement.label.location_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('realestate::requirement.options.category_id'))
                    -> label(trans('realestate::requirement.label.category_id'))
                    -> placeholder(trans('realestate::requirement.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('realestate::requirement.label.title'))
                       -> placeholder(trans('realestate::requirement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('realestate::requirement.label.description'))
                    -> placeholder(trans('realestate::requirement.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='date' class='control-label'>{!!trans('realestate::requirement.label.date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('date')
                        -> placeholder(trans('realestate::requirement.placeholder.date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('lead_type')
                    -> options(trans('realestate::requirement.options.lead_type'))
                    -> label(trans('realestate::requirement.label.lead_type'))
                    -> placeholder(trans('realestate::requirement.placeholder.lead_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('finance')
                    -> options(trans('realestate::requirement.options.finance'))
                    -> label(trans('realestate::requirement.label.finance'))
                    -> placeholder(trans('realestate::requirement.placeholder.finance'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('priority')
                    -> options(trans('realestate::requirement.options.priority'))
                    -> label(trans('realestate::requirement.label.priority'))
                    -> placeholder(trans('realestate::requirement.placeholder.priority'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('owner')
                       -> label(trans('realestate::requirement.label.owner'))
                       -> placeholder(trans('realestate::requirement.placeholder.owner'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::tel('phone')
                       -> label(trans('realestate::requirement.label.phone'))
                       -> placeholder(trans('realestate::requirement.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('realestate::requirement.label.email'))
                       -> placeholder(trans('realestate::requirement.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('source')
                       -> label(trans('realestate::requirement.label.source'))
                       -> placeholder(trans('realestate::requirement.placeholder.source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('hot[]')
                   -> checkboxes(trans('realestate::requirement.options.hot'))
                   -> label(trans('realestate::requirement.label.hot'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('share_lead[]')
                   -> checkboxes(trans('realestate::requirement.options.share_lead'))
                   -> label(trans('realestate::requirement.label.share_lead'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('min_beds')
                       -> label(trans('realestate::requirement.label.min_beds'))
                       -> placeholder(trans('realestate::requirement.placeholder.min_beds'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('max_beds')
                       -> label(trans('realestate::requirement.label.max_beds'))
                       -> placeholder(trans('realestate::requirement.placeholder.max_beds'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('min_price')
                       -> label(trans('realestate::requirement.label.min_price'))
                       -> placeholder(trans('realestate::requirement.placeholder.min_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('max_price')
                       -> label(trans('realestate::requirement.label.max_price'))
                       -> placeholder(trans('realestate::requirement.placeholder.max_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('min_buildarea')
                       -> label(trans('realestate::requirement.label.min_buildarea'))
                       -> placeholder(trans('realestate::requirement.placeholder.min_buildarea'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('max_buildarea')
                       -> label(trans('realestate::requirement.label.max_buildarea'))
                       -> placeholder(trans('realestate::requirement.placeholder.max_buildarea'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('buildarea_typ')
                    -> options(trans('realestate::requirement.options.buildarea_typ'))
                    -> label(trans('realestate::requirement.label.buildarea_typ'))
                    -> placeholder(trans('realestate::requirement.placeholder.buildarea_typ'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('min_landarea')
                       -> label(trans('realestate::requirement.label.min_landarea'))
                       -> placeholder(trans('realestate::requirement.placeholder.min_landarea'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('max_landarea')
                       -> label(trans('realestate::requirement.label.max_landarea'))
                       -> placeholder(trans('realestate::requirement.placeholder.max_landarea'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('landarea_type')
                    -> options(trans('realestate::requirement.options.landarea_type'))
                    -> label(trans('realestate::requirement.label.landarea_type'))
                    -> placeholder(trans('realestate::requirement.placeholder.landarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('realestate::requirement.options.status'))
                    -> label(trans('realestate::requirement.label.status'))
                    -> placeholder(trans('realestate::requirement.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sub_status')
                       -> label(trans('realestate::requirement.label.sub_status'))
                       -> placeholder(trans('realestate::requirement.placeholder.sub_status'))!!}
                </div>
            </div>