<div class="btn-group realestate-requirement">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[refno]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.refno')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[refno]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[country_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.country_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[country_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[state_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.state_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[state_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[district_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.district_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[district_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[city_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.city_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[city_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[location_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.location_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[location_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[category_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.category_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[category_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.title')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[date]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[lead_type]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.lead_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[lead_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[priority]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.priority')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[priority]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[owner]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.owner')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[owner]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[phone]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.phone')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[phone]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[hot]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.hot')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[hot]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[share_lead]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.share_lead')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[share_lead]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[min_beds]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.min_beds')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[min_beds]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[max_beds]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.max_beds')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[max_beds]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[min_price]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.min_price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[min_price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[max_price]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.max_price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[max_price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[min_buildarea]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.min_buildarea')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[min_buildarea]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[max_buildarea]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.max_buildarea')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[max_buildarea]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buildarea_typ]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.buildarea_typ')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buildarea_typ]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[min_landarea]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.min_landarea')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[min_landarea]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[max_landarea]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.max_landarea')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[max_landarea]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[landarea_type]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.landarea_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[landarea_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[status]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.status')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[status]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[user_id]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.user_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[user_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[created_at]" class="col-sm-2 control-label">
                                        {!! trans('realestate::requirement.label.created_at')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[created_at]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".realestate-requirement .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/realestate.requirement.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".realestate-requirement .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.realestate-requirement .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'realestate.requirement.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#realestate-requirement-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#realestate-requirement-list .btn-reset-filter').css('display', 'none');

    });

});
</script>