            @include('realestate::property.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('realestate::property.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($property->defaultImage('images' , 'xl'))!!}" alt="{{$property->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('realestate::property.label.id') !!}
                </label><br />
                    {!! $property['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="refno">
                    {!! trans('realestate::property.label.refno') !!}
                </label><br />
                    {!! $property['refno'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="unito">
                    {!! trans('realestate::property.label.unito') !!}
                </label><br />
                    {!! $property['unito'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('realestate::property.label.user_id') !!}
                </label><br />
                    {!! $property['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('realestate::property.label.user_type') !!}
                </label><br />
                    {!! $property['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country_id">
                    {!! trans('realestate::property.label.country_id') !!}
                </label><br />
                    {!! $property['country_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state_id">
                    {!! trans('realestate::property.label.state_id') !!}
                </label><br />
                    {!! $property['state_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="district_id">
                    {!! trans('realestate::property.label.district_id') !!}
                </label><br />
                    {!! $property['district_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city_id">
                    {!! trans('realestate::property.label.city_id') !!}
                </label><br />
                    {!! $property['city_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location_id">
                    {!! trans('realestate::property.label.location_id') !!}
                </label><br />
                    {!! $property['location_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('realestate::property.label.category_id') !!}
                </label><br />
                    {!! $property['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('realestate::property.label.title') !!}
                </label><br />
                    {!! $property['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('realestate::property.label.description') !!}
                </label><br />
                    {!! $property['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('realestate::property.label.price') !!}
                </label><br />
                    {!! $property['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="year_built">
                    {!! trans('realestate::property.label.year_built') !!}
                </label><br />
                    {!! $property['year_built'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="rent_frequency">
                    {!! trans('realestate::property.label.rent_frequency') !!}
                </label><br />
                    {!! $property['rent_frequency'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bedrooms">
                    {!! trans('realestate::property.label.bedrooms') !!}
                </label><br />
                    {!! $property['bedrooms'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bathrooms">
                    {!! trans('realestate::property.label.bathrooms') !!}
                </label><br />
                    {!! $property['bathrooms'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="buildup_area">
                    {!! trans('realestate::property.label.buildup_area') !!}
                </label><br />
                    {!! $property['buildup_area'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="buildarea_type">
                    {!! trans('realestate::property.label.buildarea_type') !!}
                </label><br />
                    {!! $property['buildarea_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="land_area">
                    {!! trans('realestate::property.label.land_area') !!}
                </label><br />
                    {!! $property['land_area'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="landarea_type">
                    {!! trans('realestate::property.label.landarea_type') !!}
                </label><br />
                    {!! $property['landarea_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="floor_nos">
                    {!! trans('realestate::property.label.floor_nos') !!}
                </label><br />
                    {!! $property['floor_nos'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parking">
                    {!! trans('realestate::property.label.parking') !!}
                </label><br />
                    {!! $property['parking'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="furnishing">
                    {!! trans('realestate::property.label.furnishing') !!}
                </label><br />
                    {!! $property['furnishing'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="features">
                    {!! trans('realestate::property.label.features') !!}
                </label><br />
                    {!! $property['features'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="amenities">
                    {!! trans('realestate::property.label.amenities') !!}
                </label><br />
                    {!! $property['amenities'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="portals">
                    {!! trans('realestate::property.label.portals') !!}
                </label><br />
                    {!! $property['portals'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('realestate::property.label.address') !!}
                </label><br />
                    {!! $property['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="locality">
                    {!! trans('realestate::property.label.locality') !!}
                </label><br />
                    {!! $property['locality'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zip_code">
                    {!! trans('realestate::property.label.zip_code') !!}
                </label><br />
                    {!! $property['zip_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="landmarks">
                    {!! trans('realestate::property.label.landmarks') !!}
                </label><br />
                    {!! $property['landmarks'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="visibility">
                    {!! trans('realestate::property.label.visibility') !!}
                </label><br />
                    {!! $property['visibility'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('realestate::property.label.images') !!}
                </label><br />
                    {!! $property['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="video_link">
                    {!! trans('realestate::property.label.video_link') !!}
                </label><br />
                    {!! $property['video_link'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expire_date">
                    {!! trans('realestate::property.label.expire_date') !!}
                </label><br />
                    {!! $property['expire_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="source">
                    {!! trans('realestate::property.label.source') !!}
                </label><br />
                    {!! $property['source'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="property_for">
                    {!! trans('realestate::property.label.property_for') !!}
                </label><br />
                    {!! $property['property_for'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="prop_status">
                    {!! trans('realestate::property.label.prop_status') !!}
                </label><br />
                    {!! $property['prop_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="build_status">
                    {!! trans('realestate::property.label.build_status') !!}
                </label><br />
                    {!! $property['build_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="lead_type">
                    {!! trans('realestate::property.label.lead_type') !!}
                </label><br />
                    {!! $property['lead_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="owner">
                    {!! trans('realestate::property.label.owner') !!}
                </label><br />
                    {!! $property['owner'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('realestate::property.label.phone') !!}
                </label><br />
                    {!! $property['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('realestate::property.label.email') !!}
                </label><br />
                    {!! $property['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="view_count">
                    {!! trans('realestate::property.label.view_count') !!}
                </label><br />
                    {!! $property['view_count'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('realestate::property.label.slug') !!}
                </label><br />
                    {!! $property['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('realestate::property.label.status') !!}
                </label><br />
                    {!! $property['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_title">
                    {!! trans('realestate::property.label.meta_title') !!}
                </label><br />
                    {!! $property['meta_title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_description">
                    {!! trans('realestate::property.label.meta_description') !!}
                </label><br />
                    {!! $property['meta_description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_keyword">
                    {!! trans('realestate::property.label.meta_keyword') !!}
                </label><br />
                    {!! $property['meta_keyword'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('realestate::property.label.upload_folder') !!}
                </label><br />
                    {!! $property['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('realestate::property.label.deleted_at') !!}
                </label><br />
                    {!! $property['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('realestate::property.label.created_at') !!}
                </label><br />
                    {!! $property['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('realestate::property.label.updated_at') !!}
                </label><br />
                    {!! $property['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('refno')
                       -> label(trans('realestate::property.label.refno'))
                       -> placeholder(trans('realestate::property.placeholder.refno'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('unito')
                       -> label(trans('realestate::property.label.unito'))
                       -> placeholder(trans('realestate::property.placeholder.unito'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('realestate::property.options.country_id'))
                    -> label(trans('realestate::property.label.country_id'))
                    -> placeholder(trans('realestate::property.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state_id')
                    -> options(trans('realestate::property.options.state_id'))
                    -> label(trans('realestate::property.label.state_id'))
                    -> placeholder(trans('realestate::property.placeholder.state_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district_id')
                    -> options(trans('realestate::property.options.district_id'))
                    -> label(trans('realestate::property.label.district_id'))
                    -> placeholder(trans('realestate::property.placeholder.district_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('realestate::property.options.city_id'))
                    -> label(trans('realestate::property.label.city_id'))
                    -> placeholder(trans('realestate::property.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('realestate::property.options.location_id'))
                    -> label(trans('realestate::property.label.location_id'))
                    -> placeholder(trans('realestate::property.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('realestate::property.options.category_id'))
                    -> label(trans('realestate::property.label.category_id'))
                    -> placeholder(trans('realestate::property.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('realestate::property.label.title'))
                       -> placeholder(trans('realestate::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('realestate::property.label.description'))
                    -> placeholder(trans('realestate::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('realestate::property.label.price'))
                       -> placeholder(trans('realestate::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='year_built' class='control-label'>{!!trans('realestate::property.label.year_built')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('year_built')
                        -> placeholder(trans('realestate::property.placeholder.year_built'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('rent_frequency')
                    -> options(trans('realestate::property.options.rent_frequency'))
                    -> label(trans('realestate::property.label.rent_frequency'))
                    -> placeholder(trans('realestate::property.placeholder.rent_frequency'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('realestate::property.label.bedrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('realestate::property.label.bathrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('buildup_area')
                       -> label(trans('realestate::property.label.buildup_area'))
                       -> placeholder(trans('realestate::property.placeholder.buildup_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('buildarea_type')
                    -> options(trans('realestate::property.options.buildarea_type'))
                    -> label(trans('realestate::property.label.buildarea_type'))
                    -> placeholder(trans('realestate::property.placeholder.buildarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('land_area')
                       -> label(trans('realestate::property.label.land_area'))
                       -> placeholder(trans('realestate::property.placeholder.land_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('landarea_type')
                    -> options(trans('realestate::property.options.landarea_type'))
                    -> label(trans('realestate::property.label.landarea_type'))
                    -> placeholder(trans('realestate::property.placeholder.landarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('floor_nos')
                       -> label(trans('realestate::property.label.floor_nos'))
                       -> placeholder(trans('realestate::property.placeholder.floor_nos'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parking')
                       -> label(trans('realestate::property.label.parking'))
                       -> placeholder(trans('realestate::property.placeholder.parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('furnishing')
                    -> options(trans('realestate::property.options.furnishing'))
                    -> label(trans('realestate::property.label.furnishing'))
                    -> placeholder(trans('realestate::property.placeholder.furnishing'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('realestate::property.label.features'))
                       -> placeholder(trans('realestate::property.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amenities')
                       -> label(trans('realestate::property.label.amenities'))
                       -> placeholder(trans('realestate::property.placeholder.amenities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('portals')
                       -> label(trans('realestate::property.label.portals'))
                       -> placeholder(trans('realestate::property.placeholder.portals'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('realestate::property.label.address'))
                    -> placeholder(trans('realestate::property.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('realestate::property.label.locality'))
                       -> placeholder(trans('realestate::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('realestate::property.label.zip_code'))
                       -> placeholder(trans('realestate::property.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('landmarks')
                       -> label(trans('realestate::property.label.landmarks'))
                       -> placeholder(trans('realestate::property.placeholder.landmarks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('visibility')
                   -> radios(trans('realestate::property.options.visibility'))
                   -> label(trans('realestate::property.label.visibility'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('realestate::property.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $property->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($property->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $property->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video_link')
                       -> label(trans('realestate::property.label.video_link'))
                       -> placeholder(trans('realestate::property.placeholder.video_link'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expire_date' class='control-label'>{!!trans('realestate::property.label.expire_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expire_date')
                        -> placeholder(trans('realestate::property.placeholder.expire_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('source')
                       -> label(trans('realestate::property.label.source'))
                       -> placeholder(trans('realestate::property.placeholder.source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('property_for')
                    -> options(trans('realestate::property.options.property_for'))
                    -> label(trans('realestate::property.label.property_for'))
                    -> placeholder(trans('realestate::property.placeholder.property_for'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('prop_status')
                    -> options(trans('realestate::property.options.prop_status'))
                    -> label(trans('realestate::property.label.prop_status'))
                    -> placeholder(trans('realestate::property.placeholder.prop_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('build_status')
                    -> options(trans('realestate::property.options.build_status'))
                    -> label(trans('realestate::property.label.build_status'))
                    -> placeholder(trans('realestate::property.placeholder.build_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('lead_type')
                    -> options(trans('realestate::property.options.lead_type'))
                    -> label(trans('realestate::property.label.lead_type'))
                    -> placeholder(trans('realestate::property.placeholder.lead_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('owner')
                       -> label(trans('realestate::property.label.owner'))
                       -> placeholder(trans('realestate::property.placeholder.owner'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('realestate::property.label.phone'))
                       -> placeholder(trans('realestate::property.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('realestate::property.label.email'))
                       -> placeholder(trans('realestate::property.placeholder.email'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



