<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for category in realestate package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  category module in realestate package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Category',
    'names'         => 'Categories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Categories',
        'sub'   => 'Categories',
        'list'  => 'List of categories',
        'edit'  => 'Edit category',
        'create'    => 'Create new category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['commercial','residential'],
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'type'                       => 'Please select type',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'bedroomss'                  => 'Please enter bedroomss',
        'bathrooms'                  => 'Please enter bathrooms',
        'land_area'                  => 'Please enter land area',
        'buildup_area'               => 'Please enter buildup area',
        'furnished'                  => 'Please enter furnished',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'meta_title'                 => 'Please enter meta title',
        'meta_description'           => 'Please enter meta description',
        'meta_keyword'               => 'Please enter meta keyword',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
        'created_at'                 => 'Please select created at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'type'                       => 'Type',
        'name'                       => 'Name',
        'description'                => 'Description',
        'bedroomss'                  => 'Bedroomss',
        'bathrooms'                  => 'Bathrooms',
        'land_area'                  => 'Land area',
        'buildup_area'               => 'Buildup area',
        'furnished'                  => 'Furnished',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'meta_title'                 => 'Meta title',
        'meta_description'           => 'Meta description',
        'meta_keyword'               => 'Meta keyword',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
        'created_at'                 => 'Created at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'type'                       => ['name' => 'Type', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'bedroomss'                  => ['name' => 'Bedroomss', 'data-column' => 4, 'checked'],
        'bathrooms'                  => ['name' => 'Bathrooms', 'data-column' => 5, 'checked'],
        'land_area'                  => ['name' => 'Land area', 'data-column' => 6, 'checked'],
        'buildup_area'               => ['name' => 'Buildup area', 'data-column' => 7, 'checked'],
        'furnished'                  => ['name' => 'Furnished', 'data-column' => 8, 'checked'],
        'meta_title'                 => ['name' => 'Meta title', 'data-column' => 9, 'checked'],
        'meta_description'           => ['name' => 'Meta description', 'data-column' => 10, 'checked'],
        'meta_keyword'               => ['name' => 'Meta keyword', 'data-column' => 11, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Categories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
