    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#requirement" data-toggle="tab">{!! trans('realestate::requirement.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#realestate-requirement-edit'  data-load-to='#realestate-requirement-entry' data-datatable='#realestate-requirement-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#realestate-requirement-entry' data-href='{{guard_url('realestate/requirement')}}/{{$requirement->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('realestate-requirement-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('realestate/requirement/'. $requirement->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="requirement">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('realestate::requirement.name') !!} [{!!$requirement->name!!}] </div>
                @include('realestate::admin.requirement.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>