            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('refno')
                       -> label(trans('realestate::property.label.refno'))
                       -> placeholder(trans('realestate::property.placeholder.refno'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('unito')
                       -> label(trans('realestate::property.label.unito'))
                       -> placeholder(trans('realestate::property.placeholder.unito'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('realestate::property.options.country_id'))
                    -> label(trans('realestate::property.label.country_id'))
                    -> placeholder(trans('realestate::property.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state_id')
                    -> options(trans('realestate::property.options.state_id'))
                    -> label(trans('realestate::property.label.state_id'))
                    -> placeholder(trans('realestate::property.placeholder.state_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district_id')
                    -> options(trans('realestate::property.options.district_id'))
                    -> label(trans('realestate::property.label.district_id'))
                    -> placeholder(trans('realestate::property.placeholder.district_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('realestate::property.options.city_id'))
                    -> label(trans('realestate::property.label.city_id'))
                    -> placeholder(trans('realestate::property.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('realestate::property.options.location_id'))
                    -> label(trans('realestate::property.label.location_id'))
                    -> placeholder(trans('realestate::property.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('realestate::property.options.category_id'))
                    -> label(trans('realestate::property.label.category_id'))
                    -> placeholder(trans('realestate::property.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('realestate::property.label.title'))
                       -> placeholder(trans('realestate::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('realestate::property.label.description'))
                    -> placeholder(trans('realestate::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('realestate::property.label.price'))
                       -> placeholder(trans('realestate::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='year_built' class='control-label'>{!!trans('realestate::property.label.year_built')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('year_built')
                        -> placeholder(trans('realestate::property.placeholder.year_built'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('rent_frequency')
                    -> options(trans('realestate::property.options.rent_frequency'))
                    -> label(trans('realestate::property.label.rent_frequency'))
                    -> placeholder(trans('realestate::property.placeholder.rent_frequency'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('realestate::property.label.bedrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('realestate::property.label.bathrooms'))
                       -> placeholder(trans('realestate::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('buildup_area')
                       -> label(trans('realestate::property.label.buildup_area'))
                       -> placeholder(trans('realestate::property.placeholder.buildup_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('buildarea_type')
                    -> options(trans('realestate::property.options.buildarea_type'))
                    -> label(trans('realestate::property.label.buildarea_type'))
                    -> placeholder(trans('realestate::property.placeholder.buildarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('land_area')
                       -> label(trans('realestate::property.label.land_area'))
                       -> placeholder(trans('realestate::property.placeholder.land_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('landarea_type')
                    -> options(trans('realestate::property.options.landarea_type'))
                    -> label(trans('realestate::property.label.landarea_type'))
                    -> placeholder(trans('realestate::property.placeholder.landarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('floor_nos')
                       -> label(trans('realestate::property.label.floor_nos'))
                       -> placeholder(trans('realestate::property.placeholder.floor_nos'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parking')
                       -> label(trans('realestate::property.label.parking'))
                       -> placeholder(trans('realestate::property.placeholder.parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('furnishing')
                    -> options(trans('realestate::property.options.furnishing'))
                    -> label(trans('realestate::property.label.furnishing'))
                    -> placeholder(trans('realestate::property.placeholder.furnishing'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('realestate::property.label.features'))
                       -> placeholder(trans('realestate::property.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amenities')
                       -> label(trans('realestate::property.label.amenities'))
                       -> placeholder(trans('realestate::property.placeholder.amenities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('portals')
                       -> label(trans('realestate::property.label.portals'))
                       -> placeholder(trans('realestate::property.placeholder.portals'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('realestate::property.label.address'))
                    -> placeholder(trans('realestate::property.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('realestate::property.label.locality'))
                       -> placeholder(trans('realestate::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('realestate::property.label.zip_code'))
                       -> placeholder(trans('realestate::property.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('landmarks')
                       -> label(trans('realestate::property.label.landmarks'))
                       -> placeholder(trans('realestate::property.placeholder.landmarks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('visibility')
                   -> radios(trans('realestate::property.options.visibility'))
                   -> label(trans('realestate::property.label.visibility'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('realestate::property.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $property->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($property->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $property->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video_link')
                       -> label(trans('realestate::property.label.video_link'))
                       -> placeholder(trans('realestate::property.placeholder.video_link'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expire_date' class='control-label'>{!!trans('realestate::property.label.expire_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expire_date')
                        -> placeholder(trans('realestate::property.placeholder.expire_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('source')
                       -> label(trans('realestate::property.label.source'))
                       -> placeholder(trans('realestate::property.placeholder.source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('property_for')
                    -> options(trans('realestate::property.options.property_for'))
                    -> label(trans('realestate::property.label.property_for'))
                    -> placeholder(trans('realestate::property.placeholder.property_for'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('prop_status')
                    -> options(trans('realestate::property.options.prop_status'))
                    -> label(trans('realestate::property.label.prop_status'))
                    -> placeholder(trans('realestate::property.placeholder.prop_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('build_status')
                    -> options(trans('realestate::property.options.build_status'))
                    -> label(trans('realestate::property.label.build_status'))
                    -> placeholder(trans('realestate::property.placeholder.build_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('lead_type')
                    -> options(trans('realestate::property.options.lead_type'))
                    -> label(trans('realestate::property.label.lead_type'))
                    -> placeholder(trans('realestate::property.placeholder.lead_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('owner')
                       -> label(trans('realestate::property.label.owner'))
                       -> placeholder(trans('realestate::property.placeholder.owner'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('realestate::property.label.phone'))
                       -> placeholder(trans('realestate::property.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('realestate::property.label.email'))
                       -> placeholder(trans('realestate::property.placeholder.email'))!!}
                </div>
            </div>