<?php

namespace Proplance\Realestate\Repositories\Eloquent;

use Proplance\Realestate\Interfaces\CategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CategoryRepository extends BaseRepository implements CategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('proplance.realestate.category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('proplance.realestate.category.model.model');
    }
}
