<?php

namespace Proplance\Realestate\Repositories\Eloquent;

use Proplance\Realestate\Interfaces\RequirementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RequirementRepository extends BaseRepository implements RequirementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('proplance.realestate.requirement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('proplance.realestate.requirement.model.model');
    }
}
